	body {
		font-style: normal;
		font-variant: normal;
		font-weight: normal;
		font-family: Tahoma, Verdana, helvetica, sans-serif;
		font-size: 80%;
		background: #333333;
	}
	
	li            	{ padding-top: 0.2ex; padding-bottom: 0.2ex ; }
	h1            	{ font-size: 180%; 	background-color: transparent;	color: #000000;}
	h2            	{ font-size: 140%; 	background-color: transparent;	color: #000000;}
	h3            	{ font-style: italic; font-weight: bold; font-size: 200%; background-color: transparent;	color: #ff8800; }
	h6            	{ font-style: normal; font-variant: normal; font-weight: normal; font-size: 80% }
	tt, kbd       	{ font-family: "Courier New", Courier, mono-spaced; font-size: 100% }
	code          	{ font-family: "Courier New", Courier, mono-spaced; font-size: 90% }
	em, dfn       	{ font-style: italic }
	strong        	{ font-weight: bold }
	pre           	{ font-family: "Courier New", Courier, mono-spaced; }
	.text1        	{ font-style: normal; font-variant: normal; font-weight: normal; font-size: 10px; color: white }
 	div		{ margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px;}
	img 		{border-color: orange;}
	tr 		{vertical-align:top}
  	td  		{font-size: 80%}
	label {font-weight: bold}

	/*=== start.html  ==========*/
	#mainPage {			/*hlavni stranka, kolem textu*/
	background: #333333;
	padding-bottom: 20px;
	}

	#outerContainer {
        overflow: hidden;
        width: 100%;
	}
	#topBar {
        background: #333333;
	padding-top: 5px;
        margin-bottom: 5px;
        overflow: hidden;
        width: 100%;
	}
	#logo {
		float: left; 
		width: 200px; 
		padding-left: 10px; 
		margin-bottom: 0px;
	}
	#flags {
		float: right;
		padding-right: 5px;
		width: 50px; 
	}
	#title {
	  	/*float: right;*/ 
		padding-right: 50px;
	}
 	#ceo {
	  	text-align: center; 
	}

	#topLine {
		height: 5px; 
		clear: both;
	}
	#leftBar {
		width: 150px; 
		float: left; 
		padding-left: 5px; 
		padding-right: 5px; 
		padding-bottom: 50px;
	}
	#mainMenu {
		margin-top: 10px;
		margin-right: 10px;	
	}
	#searchForm {
		margin-top: 100px;
	}
	#mainText {				/* zobrazena stranka*/
		background: #888888; 
		margin-left: 190px; 
		padding-top: 10px;	
		padding-right: 10px;	
		padding-left: 10px;	
	}
	/*===================*/

	
	
	/*pozadí menu*/
	.darkBackgroundColor {
  		background-color: #333333;
	}


	a.menuItem {
		color: #ff8800;			/*barva písma v menu*/
		font-size: 18px;
		display: block;
		text-decoration: none;
		padding-top: 2px;
		padding-left: 2px;
		padding-bottom: 7px;
		letter-spacing: 1px;
	}

	a.menuItem:hover {
		background: #888888;		/*barva vybrane položky*/
		color: #ff8800;
	}

.popupInfoFound {font-weight: bold; color: #444444;}
